<?php
$ph = array();

$ph["titulo_inicio"] = array("es"=>"Inicio - Evelyn Molina Studio", "en"=>"Home - Evelyn Molina Studio");
$ph["titulo_portafolio"] = array("es"=>"Portafolio - Evelyn Molina Studio", "en"=>"Portfolio - Evelyn Molina Studio");
$ph["titulo_contacto"] = array("es"=>"Contacto - Evelyn Molina Studio", "en"=>"Contact - Evelyn Molina Studio");

$ph["menusup_botoninicio"] = array("es"=>"Inicio", "en"=>"Home");
$ph["menusup_botonportafolio"] = array("es"=>"Portafolio", "en"=>"Portfolio");
$ph["menusup_botonotros"] = array("es"=>"Otros", "en"=>"Others");
$ph["menusup_botonidioma"] = array("es"=>"ES", "en"=>"EN", );
$ph["menusup_botoncontacto"] = array("es"=>"Contacto", "en"=>"Contact");

$ph["seccion1_linea1_principal"] = array("es"=>"¡Celebra con un estilo único, ", "en"=>"Celebrate with unique style,");
$ph["seccion1_linea2_secundario"] = array("es"=>"celebra con nuestras tarjetas artesanales!", "en"=>"celebrate with our handmade cards!");
$ph["seccion1_linea3"] = array("es"=>"¡Despierta emociones y crea recuerdos imborrables!", "en"=>"Awaken emotions and create unforgettable memories! ");
$ph["seccion1_call_to_action"] = array("es"=>"¡Solicita ya tus tarjetas!", "en"=>"Order your cards now!");

$ph["seccion2_linea1_principal"] = array("es"=>"Detalles inolvidables", "en"=>"Unforgettable details ");
$ph["seccion2_linea1_secundario"] = array("es"=>"para momentos especiales", "en"=>"for special moments");
$ph["seccion2_linea2_secundario"] = array("es"=>"El toque único y exclusivo que tus eventos y celebraciones merecen.", "en"=>"The unique and exclusive touch that your events and celebrations deserve.");
$ph["seccion2_linea3"] = array("es"=>"En Evelyn Molina Studio creemos que los mejores regalos son aquellos que vienen del corazón. Por eso, te ofrecemos una colección única de tarjetas e invitaciones hechas a mano con dedicación y cariño. ", "en"=>"At Evelyn Molina Studio, we believe that the best gifts are those which come from the heart. That’s why we offer a unique collection of handmade cards and invitations crafted with dedication and love. ");
$ph["seccion2_linea4"] = array("es"=>"Cada tarjeta es una obra de arte, elaborada con materiales de alta calidad y con un diseño exclusivo. No encontrarás nada igual en las tiendas.", "en"=>"Each card is a work of art, made with high-quality materials and an exclusive design. You won’t find anything like it in stores.");
$ph["seccion2_linea5"] = array("es"=>"Más que un simple regalo, nuestras tarjetas son una forma de expresar tus emociones de la manera más personal. Puedes elegir entre una gran variedad de diseños o pedirnos una tarjeta personalizada que se ajuste a tus necesidades.", "en"=>"More than just a gift, our cards are a way to express your emotions in the most personal way. You can choose between a wide variety of designs or request a personalized card that fits your needs.");
$ph["seccion2_linea6"] = array("es"=>"Sorprende a tus seres queridos con un regalo que nunca olvidarán. Regala una tarjeta o invitación hecha a mano de Evelyn Molina Studio", "en"=>"Surprise your loved ones with a gift that they will never forget. Give them a handmade card or invitation from Evelyn Molina Studio.");

$ph["formcontacto_titulo"] = array("es"=>"¡Mantente conectado!", "en"=>"Stay connected!");
$ph["formcontacto_email"] = array("es"=>"Introduce tu correo electrónico", "en"=>"Enter your email");
$ph["formcontacto_boton"] = array("es"=>"Suscribir", "en"=>"Subscribe");

$ph["seccion3_linea1_principal"] = array("es"=>"You need it?", "en"=>"You need it?");
$ph["seccion3_linea1_secundario"] = array("es"=>"We make it!", "en"=>"We make it!");
$ph["seccion3_linea2_secundario"] = array("es"=>"Ofrecemos soluciones personalizadas y adaptables a tus necesidades.", "en"=>"We offer personalized and adaptable solutions to your needs.");
$ph["seccion3_linea3"] = array("es"=>"Creemos que cada evento y celebración son momentos especiales que merecen ser recordados. Por ello, te ofrecemos tarjetas e invitaciones personalizadas y hechas a mano que reflejen tu estilo y personalidad. ", "en"=>"We believe that every event and celebration are special moments that deserve to be remembered. That’s why we offer personalized, handmade cards and invitations that reflect your style and personality. ");

$ph["seccion4_linea1_principal"] = array("es"=>"Encuentra la tarjeta perfecta <br> para cada ocasión.", "en"=>"Find the perfect card <br> for every occasion. ");
$ph["seccion4_subtitulo1"] = array("es"=>"Eventos", "en"=>"Events");
$ph["seccion4_parrafo1"] = array("es"=>"Evelyn Molina Design Studio ofrece servicios de diseño personalizado para crear ese recuerdo especial para ese momento especial en tu vida.", "en"=>"Evelyn Molina Design Studio offers custom design services to create that special memento for that special moment in your life.");
$ph["seccion4_call_to_action1"] = array("es"=>"Todos los eventos", "en"=>"All events");
$ph["seccion4_subtitulo2"] = array("es"=>"Celebraciones", "en"=>"Celebrations");
$ph["seccion4_parrafo2"] = array("es"=>"Evelyn Molina Design Studio ofrece servicios de diseño personalizado para crear ese recuerdo especial para ese momento especial en tu vida.", "en"=>"Evelyn Molina Design Studio offers custom design services to create that special memento for that special moment in your life.");
$ph["seccion4_call_to_action2"] = array("es"=>"Todas las celebraciones", "en"=>"All celebrations");
$ph["seccion4_subtitulo3"] = array("es"=>"Invitaciones", "en"=>"Invitations");
$ph["seccion4_parrafo3"] = array("es"=>"Evelyn Molina Design Studio ofrece servicios de diseño personalizado para crear ese recuerdo especial para ese momento especial en tu vida.", "en"=>"Evelyn Molina Design Studio offers custom design services to create that special memento for that special moment in your life.");
$ph["seccion4_call_to_action3"] = array("es"=>"Todas las invitaciones", "en"=>"All invitations");

$ph["galeria_titulo"] = array("es"=>"Galería de productos", "en"=>"Product Gallery");
$ph["galeria_producto"][1] = array("es"=>"Producto 1", "en"=>"Product 1");
$ph["galeria_producto"][] = array("es"=>"Producto 2", "en"=>"Product 2");
$ph["galeria_producto"][] = array("es"=>"Producto 3", "en"=>"Product 3");
$ph["galeria_producto"][] = array("es"=>"Producto 4", "en"=>"Product 4");
$ph["galeria_producto"][] = array("es"=>"Producto 5", "en"=>"Product 5");
$ph["galeria_producto"][] = array("es"=>"Producto 6", "en"=>"Product 6");
$ph["galeria_producto"][] = array("es"=>"Producto 7", "en"=>"Product 7");
$ph["galeria_producto"][] = array("es"=>"Producto 8", "en"=>"Product 8");
$ph["galeria_producto"][] = array("es"=>"Producto 9", "en"=>"Product 9");
$ph["galeria_producto"][] = array("es"=>"Producto 10", "en"=>"Product 10"); 


$ph["seccion5_titulo"] = array("es"=>"Regala alegría <br> y esperanza", "en"=>"Gift joy <br> and hope");
$ph["seccion5_linea1"] = array("es"=>"Cada tarjeta que regalas es una pequeña acción que se suma a una GRAN CAUSA.", "en"=>"Each card you gift is a small action that sums to a BIG CAUSE.");
$ph["seccion5_parrafo1"] = array("es"=>"Al comprar una tarjeta de nuestra colección no solo estarás regalando un detalle especial a tus seres queridos o amigos, sino que también estarás apoyando la investigación, promoción y prevención de la enfermedad de Cushing, y así mismo, el apoyo a los pacientes en diferentes áreas. <br> <br> Sorprende a tus seres queridos con un regalo que nunca olvidarán. Regala una tarjeta o invitación hecha a mano de Evelyn Molina Studio.", "en"=>"By purchasing a card from our collection you will not only be giving a special gift to your loved ones or friends, but you will also be supporting the research, promotion and prevention of Cushing's disease, and also supporting patients in different areas. <br> <br> Surprise your loved ones with a gift they will never forget. Give the gift of a handmade card or invitation by Evelyn Molina Studio.");
$ph["seccion5_parrafo2"] = array("es"=>"¡Un regalo doblemente significativo!", "en"=>"A doubly meaningful gift!");
$ph["sección5_call_to_action"] = array("es"=>"¡Conoce mi historia!", "en"=>"¡Know my history!");

$ph["seccion6_titulo"] = array("es"=>"Lo que dice la gente", "en"=>"What people say");
$ph["seccion6_titulo_testimonio1"] = array("es"=>"Primera comunión", "en"=>"First Communion");
$ph["seccion6_testimonio1"] = array("es"=>"Evelyn1 hizo tarjetas para la primera comunión de mi hija, y fueron absolutamente bonitas. Recibimos montones de cumplidos de nuestra familia y amigos. El diseño y la textura es, por mucho, superior a superior a cualquier cosa que puedas encontrar en un almacén. Estas tarjetas realmente hicieron la ocasión especial porque las hicieron únicas. Estos son verdaderos recuerdos. Los recomendamos absolutamente", "en"=>"Evelyn made cards for my daughter's first communion and they were absolutely beautiful. We recieved loads of compliments from our family and friends. The look and feel is far superior than anything you can get from a store. These card really made the ocasion special because they made it unique. These are true keepsakes. We absolutely recommend");
$ph["seccion6_autor_testimonio1"] = array("es"=>"Giovanna", "en"=>"-Giovanna");
$ph["seccion6_titulo_testimonio2"] = array("es"=>"Segunda comunión", "en"=>"Second Communion");
$ph["seccion6_testimonio2"] = array("es"=>"Evelyn2 hizo tarjetas para la primera comunión de mi hija, y fueron absolutamente bonitas. Recibimos montones de cumplidos de nuestra familia y amigos. El diseño y la textura es, por mucho, superior a superior a cualquier cosa que puedas encontrar en un almacén. Estas tarjetas realmente hicieron la ocasión especial porque las hicieron únicas. Estos son verdaderos recuerdos. Los recomendamos absolutamente", "en"=>"Evelyn made cards for my daughter's first communion and they were absolutely beautiful. We recieved loads of compliments from our family and friends. The look and feel is far superior than anything you can get from a store. These card really made the ocasion special because they made it unique. These are true keepsakes. We absolutely recommend");
$ph["seccion6_autor_testimonio2"] = array("es"=>"Giovanna", "en"=>"-Giovanna");
$ph["seccion6_titulo_testimonio3"] = array("es"=>"Tercera comunión", "en"=>"Third Communion");
$ph["seccion6_testimonio3"] = array("es"=>"Evelyn3 hizo tarjetas para la primera comunión de mi hija, y fueron absolutamente bonitas. Recibimos montones de cumplidos de nuestra familia y amigos. El diseño y la textura es, por mucho, superior a superior a cualquier cosa que puedas encontrar en un almacén. Estas tarjetas realmente hicieron la ocasión especial porque las hicieron únicas. Estos son verdaderos recuerdos. Los recomendamos absolutamente", "en"=>"Evelyn made cards for my daughter's first communion and they were absolutely beautiful. We recieved loads of compliments from our family and friends. The look and feel is far superior than anything you can get from a store. These card really made the ocasion special because they made it unique. These are true keepsakes. We absolutely recommend");
$ph["seccion6_autor_testimonio3"] = array("es"=>"Giovanna", "en"=>"-Giovanna");
$ph["seccion6_titulo_testimonio4"] = array("es"=>"Cuarta comunión", "en"=>"Fourth Communion");
$ph["seccion6_testimonio4"] = array("es"=>"Evelyn4 hizo tarjetas para la primera comunión de mi hija, y fueron absolutamente bonitas. Recibimos montones de cumplidos de nuestra familia y amigos. El diseño y la textura es, por mucho, superior a superior a cualquier cosa que puedas encontrar en un almacén. Estas tarjetas realmente hicieron la ocasión especial porque las hicieron únicas. Estos son verdaderos recuerdos. Los recomendamos absolutamente", "en"=>"Evelyn made cards for my daughter's first communion and they were absolutely beautiful. We recieved loads of compliments from our family and friends. The look and feel is far superior than anything you can get from a store. These card really made the ocasion special because they made it unique. These are true keepsakes. We absolutely recommend");
$ph["seccion6_autor_testimonio4"] = array("es"=>"-Giovanna", "en"=>"-Giovanna");

$ph["sección7_titulo"] = array("es"=>"Soy Evelyn Molina", "en"=>"I'm Evelyn Molina");

$ph["seccion8_titulo"] = array("es"=>"Sección de creatividad - Templates para descargar", "en"=>"Creativity section - Templates to download");

$ph["footer_acercade"] = array("es"=>"Acerca de ", "en"=>"About");
$ph["footer_terminosservicio"] = array("es"=>"Términos de Servicio", "en"=>"Terms of Service");
$ph["footer_privacidad"] = array("es"=>"Política de Privacidad", "en"=>"Privacy Policy");
$ph["footer_contacto"] = array("es"=>"Contacto", "en"=>"Contact");
$ph["footer_correo"] = array("es"=>"Correo Electrónico", "en"=>"Email");
$ph["footer_infocontacto"] = array("es"=>"Evelyn Molina Studio <br> Dirección: Example St. XYZW, Atlanta, GA. <br> Teléfono: +1 470 674 4774 <br> WhatsApp: +1 470 674 4774 <br> Messenger: Evelyn Molina Studio <br> Correo Electrónico: info@evelynmolinastudio.com", "en"=>"Evelyn Molina Studio <br> Address: Example St. XYZW, Atlanta, GA. <br> Phone Number: +1 470 674 4774 <br> WhatsApp: +1 470 674 4774 <br> Messenger: Evelyn Molina Studio <br> E-Mail: info@evelynmolinastudio.com");
$ph["footer_poweredby"] = array("es"=>"Impulsado Por", "en"=>"Powered By");

$ph["contacto_formtitulo"] = array("es"=>"Formulario de Contacto", "en"=>"Contact Form");
$ph["contacto_formnombre"] = array("es"=>"Nombre:", "en"=>"Name:");
$ph["contacto_formemail"] = array("es"=>"Correo Electrónico:", "en"=>"E-Mail:");
$ph["contacto_formmensaje"] = array("es"=>"Mensaje:", "en"=>"Message:");
$ph["contacto_call_to_action"] = array("es"=>"Enviar Mensaje", "en"=>"Send Message");
$ph["contacto_infotitulo"] = array("es"=>"Información de Contacto", "en"=>"Contact Info");

$GLOBALS["ph"] = $ph;